﻿@charset "utf-8";

@import url(common.css); 

* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

/* -------------------------------------------------------------------
トップページ
------------------------------------------------------------------- */

/* OPEN～20070726 */
#explanation {
	width: 530px;
	margin: -10px 0px 0px 10px;
	padding: 20px 0px 7px 0px;
	background: url(../../images/explanation_bg.jpg) no-repeat;
}

#explanation h1 {
	width: 214px;
	height: 52px;
	margin: 0px 0px 18px 20px;
	text-indent: -9999px;
	font-size: 22px;
	background: url(../../images/explanation_title.gif) no-repeat;
}

#explanation p {
	width: 365px;
	margin: 0px 0px 0px 20px;
	font-size: 12px;
}

#explanation p.profLink {
	width: 121px;
	background: url(../images/arw02.gif) no-repeat 0px 3px;
	font-size: 11px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 400px;
}

#explanation p.profLink a {
	padding: 0px 0px 0px 10px;
}
/* //OPEN～20070726 */

/* 20070727～ */
#top_interview{
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
}
#top_interview .inside{
	background:url(../../images/img_interview_02.jpg) 0 0 no-repeat;
	padding:0 0 0 20px;
}
#top_interview .inside p{
	font-size:75%;
	line-height: 1.4;
}
#top_interview .inside a.btn_interview{
	float:left;
	width:313px;
	margin:11px 0 10px;
	display: block;
}
#top_interview .inside a.btn_profile{
	float:left;
	width:177px;
	margin:11px 0 10px;
	display: block;
}
#top_interview .inside br{
	clear: both;
}
/* //20070727～ */



/* 20080117～20080527 */

#top_2008winter02{
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008winter02 .inside{
	_height: 1em;
	margin: 0;
	padding: 10px;
	background: #d5eef4 url(../../images/2008_winter02_bg.jpg) no-repeat 0 0;
}
#top_2008winter02 .inside p{
	font-size: 75%;
	line-height: 140%;
	float: left;
	width: 297px;
	margin: 18px 0 0 0px;
}
#top_2008winter02 .inside a img{
	display: block;
	width: 203px;
	float: right;
	vertical-align: bottom;
	margin: 50px 0 0;
}
#top_2008winter02 .inside br{
	clear: both;
}

/* 20080117～20080527 */

/* 20080527～20080827 */

#top_2008summer01{
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008summer01 .inside{
	_height: 1em;
	margin: 0;
	padding: 8px 8px 7px 17px;
	background: #ffffff url(../../images/2008_summer01_bg.jpg) no-repeat 0 0;
}
#top_2008summer01 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	width: 267px;
}
#top_2008summer01 .inside a img{
	display: block;
	width: 197px;
	float: right;
	vertical-align: bottom;
	margin: 69px 0 0;
}
#top_2008summer01 .inside br{
	clear: both;
}

/* 20080527～20080827 */
/* 20080827～20080918 */

#top_2008summer02{
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008summer02 .inside{
	_height: 1em;
	margin: 0;
	padding: 3px 7px 7px 17px;
	background: #ffffff url(../../images/2008_summer02_bg.jpg) no-repeat 0 0;
}
#top_2008summer02 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	width: 267px;
}
#top_2008summer02 .inside a img{
	display: block;
	width: 199px;
	float: right;
	vertical-align: bottom;
	margin: 63px 0 0;
}
#top_2008summer02 .inside br{
	clear: both;
}

/* 20080827～20080918 */
/* 20080918～20081020 */

#top_2008autumn01 {
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008autumn01 .inside{
	_height: 1em;
	margin: 0;
	padding: 0px 7px 6px 17px;
	background: #ffffff url(../../images/2008_autumn01_bg.jpg) no-repeat 0 0;
}
#top_2008autumn01 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:19px;
	width: 280px;
}
#top_2008autumn01 .inside a img{
	display: block;
	width: 199px;
	float: right;
	vertical-align: bottom;
	margin: 46px 0 0;
}
#top_2008autumn01 .inside br{
	clear: both;
}

/* 20080918～20081020 */
/* 20081020～20081209 */

#top_2008autumn02 {
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008autumn02 .inside{
	_height: 1em;
	margin: 0;
	padding: 0px 0px 0px 17px;
	background: #ffffff url(../../images/2008_autumn02_bg.jpg) no-repeat 0 0;
}
#top_2008autumn02 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:2px;
	width: 280px;
}
#top_2008autumn02 .inside a img{
	display: block;
	width: 199px;
	float: right;
	vertical-align: bottom;
	margin: 47px 0 0;
}
#top_2008autumn02 .inside br{
	clear: both;
}

/* 20081020～20081209 */
/* 20081209～20090213 */

#top_2008winter01 {
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2008winter01 .inside{
	_height: 1em;
	margin: 0;
	padding: 0px 7px 6px 17px;
	background: #ffffff url(../../images/2008_winter01_bg.gif) no-repeat 0 0;
}
#top_2008winter01 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:2px;
	width: 280px;
}
#top_2008winter01 .inside a img{
	display: block;
	width: 199px;
	float: right;
	vertical-align: bottom;
	margin: 27px 0px 0px 0px;
}
#top_2008winter01 .inside br{
	clear: both;
}

/* 20081209～20090213 */
/* 20090213～2009309 */

#top_2009winter01 {
	width: 530px;
	margin: -10px 0 0 10px;
	border-bottom: 1px solid #000;
}
#top_2009winter01 .inside{
	_height: 1em;
	margin: 0;
	padding: 3px 0px 0px 10px;
	background: #ffffff url(../../images/2009_winter01_bg.jpg) no-repeat 0 0;
}
#top_2009winter01 .inside p.parag{
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:5px;
	width:276px;
}
#top_2009winter01 .inside a img{
	display:block;
	float:right;
	margin:42px 0px 0px;
	vertical-align:bottom;
	width:191px;
}
#top_2009winter01 .inside br{
	clear: both;
}

/* 20090213～2009309 */
/* 20090309～ */

#top_2009spring01 {
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
	padding: 0px;
}
#top_2009spring01 .inside {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(../../images/2009_spring01_bg.jpg) no-repeat 0 0;
}
#top_2009spring01 .inside {
	height: 132px;
}
	
#top_2009spring01 .inside p.parag {
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:5px;
	width: 276px;
}
#top_2009spring01 .inside a img {
	display: block;
	float: right;
	margin: 52px 0px 0px;
	vertical-align: bottom;
	width: 207px;
}
#top_2009spring01 .inside br {
	clear: both;
}

/* 20090309～ */
/* 20090401aprilfool */

#top_2009aprilfool {
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
	padding: 0px;
}
#top_2009aprilfool .inside {
	margin: 0px;
	padding: 0px 0px 0px 19px;
	background: url(../../images/2009_aprilfool_bg.jpg) no-repeat 0 0;
}
#top_2009aprilfool .inside {
	height: 132px;
}
	
#top_2009aprilfool .inside p.parag {
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top: 21px;
	width: 276px;
}
#top_2009aprilfool .inside a img {
	display: block;
	float: right;
	margin: 52px 0px 0px;
	vertical-align: bottom;
	width: 207px;
}
#top_2009aprilfool .inside br {
	clear: both;
}

/* 20090401aprilfool */


/* 20090717～ */
#top_2009sum01 {
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
	padding: 0px;
}
#top_2009sum01 .inside {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(../../images/2009_sum01_bg.jpg) 
	no-repeat 0 0;
}
#top_2009sum01 .inside {
	height: 132px;
}
#top_2009sum01 .inside p.parag {
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:5px;
	width: 276px;
}
#top_2009sum01 .inside a img {
	display: block;
	float: right;
	margin: 52px 0px 0px;
	vertical-align: bottom;
	width: 207px;
}
#top_2009sum01 .inside br {
	clear: both;
}
/* 20090717～ */

/* 20091224～ */
#top_2009win01 {
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
	padding: 0px;
}
#top_2009win01 .inside {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(../../images/2009_win01_bg.jpg) 
	no-repeat 0 0;
}
#top_2009win01 .inside {
	height: 132px;
}
#top_2009win01 .inside p.parag {
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:5px;
	width: 276px;
}
#top_2009win01 .inside a img {
	display: block;
	float: right;
	margin: 52px 0px 0px;
	vertical-align: bottom;
	width: 207px;
}
#top_2009win01 .inside br {
	clear: both;
}
/* 20091224～ */


/* 20100409～ */
#top_2010spring01 {
	width: 530px;
	margin: -10px 0px 0px 10px;
	border-bottom: 1px solid #000;
	padding: 0px;
}
#top_2010spring01 .inside {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	/* background: url(../../images/2010_spring01_bg.jpg) */
	background: url(../../images/2011_sem01_bg.jpg)
	no-repeat 0 0;
}
#top_2010spring01 .inside {
	height: 132px;
}
#top_2010spring01 .inside p.parag {
	font-size: 75%;
	line-height: 134%;
	float: left;
	margin-top:25px;
	width: 276px;
}
#top_2010spring01 .inside a img {
	display: block;
	float: right;
	margin: 52px 0px 0px;
	vertical-align: bottom;
	width: 207px;
}
#top_2010spring01 .inside br {
	clear: both;
}
/* 20100409～ */



#recentEntries {
	margin: 0px 0px 0px 10px;
}

#recentEntries h2 {
	width: 710px;
	padding: 8px 0px 6px 0px;
	background: url(../../images/recent_entries_bg.gif) repeat-x;
}

#recentEntries h2 span {
	display: block;
	margin: 0px 0px 0px 11px;
	padding: 0px 0px 0px 17px;
	background: url(../../images/recent_entries_mark.gif) no-repeat;
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
}

#recentEntries ul.listLink {
	margin: 13px 20px 0px 20px;
}

#recentEntries ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

.borderBox .titleBg {
	width: 702px;
	background: url(../../images/title_bg.gif) repeat-x;
}

#column {
	margin: 10px 0px 0px 10px;
}

#column h3 {
	padding: 5px 0px 5px 0px;
	background: url(../../images/column_title_img.gif) no-repeat right top;
}

#column h3 span{
	display: block;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 20px;
	background: url(../../images/column_mark.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

#column h3 span a{
	text-decoration: underline;
}

#column p {
	margin: 15px 0px 0px 16px;
}

#column p.topTxt {
	font-size: 75%;
}

#column .lineBox {
	width: 680px;
	margin: 9px 0px 0px 16px;
	padding: 0px 0px 7px 0px;
	background: url(../images/line01.gif) repeat-x left bottom;
}
#news {
	width: 680px;
	margin: 9px 0px 0px 20px;
	padding: 0px 0px 15px 0px;
	background: url(../images/line01.gif) repeat-x left bottom;
}

#column .lineBox p,
#news p{
	float: right;
	width: 504px;
	margin: 7px 20px 10px 0px;
	color: #999999;
	font-size: 70%;
}
#column .lineBox p.img {
	float: left;
	width: 131px;
	margin: 10px 0px 10px 0px;
}
#news p.img {
	float: left;
	width: 131px;
	margin: 10px 0px 0px 10px;
}

#column .lineBox p.img img {
	margin: 0px 0px 10px 11px;
}
#news p.img img {
	margin: 0px;
}

#column ul.listLink {
	margin: 13px 20px 10px 17px;
}
#news ul.listLink {
	margin: 13px 20px 0px 0px;
}

#column ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

#column .lineBox ul,
#news ul {
	margin: 0px;
}

#column .lineBox ul.listLink li a,
#news ul.listLink li a{
	font-weight: bold;
}

#report {
	margin: 7px 0px 0px 10px;

}

#report h3 {
	padding: 5px 0px 5px 0px;
	background: url(../../images/report_title_img.gif) no-repeat right top;
}

#report h3 span{
	display: block;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 20px;
	background: url(../../images/report_mark.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

#report h3 span a{
	text-decoration: underline;
}

#report p {
	margin: 15px 0px 0px 16px;
	font-size: 75%;
}

.seo-reportBox {
	margin: 0px 0px 0px 16px;
}
div.seo-reportBox:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div.seo-reportBox { display:inline-block; }
/*\*/
* html div.seo-reportBox { height:1%; }
div.seo-reportBox { display:block; }
/**/

#report ul.listLink {
	float: left;
	width: 500px;
	margin: 10px 0px 10px 0px;
}

#report ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

.boxWrapper {
	clear: both;
	width: 710px;
	margin: 10px 0px 0px 10px;
	background: url(../../images/box_wrapper_bg.gif) repeat-y;
}

.boxWrapperBtm {
	width: 710px;
	background: url(../../images/box_wrapper_bg_btm.gif) no-repeat left bottom;
}

#faq {
	float: left;
	width: 350px;
	border-top: 1px solid #CCCCCC;
}

#faq .titleBg {
	margin: 3px 4px 0px 4px;
	background: url(../../images/title_bg.gif) repeat-x;
}

#faq h3 {
	padding: 5px 0px 5px 0px;
	background: url(../../images/faq_title_img.gif) no-repeat right top;
}

#faq h3 span{
	display: block;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 20px;
	background: url(../../images/faq_mark.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

#faq h3 span a{
	text-decoration: underline;
}

#faq p {
	margin: 15px 0px 0px 20px;
	font-size: 75%;
}

#faq ul.listLink {
	margin: 10px 20px 10px 20px;
}

#faq ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

#glossary {
	float: right;
	width: 350px;
	border-top: 1px solid #CCCCCC;
}

#glossary .titleBg {
	margin: 3px 4px 0px 4px;
	background: url(../../images/title_bg.gif) repeat-x;
}

#glossary h3 {
	padding: 5px 0px 5px 0px;
	background: url(../../images/glossary_title_img.gif) no-repeat right top;
}

#glossary h3 span{
	display: block;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 20px;
	background: url(../../images/glossary_mark.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

#glossary h3 span a{
	text-decoration: underline;
}

#glossary p {
	margin: 15px 0px 0px 20px;
	font-size: 75%;
}

#glossary ul {
	margin: 10px 20px 10px 20px;
}

#glossary ul li {
	display: inline;
	font-size: 75%;
	margin: 0 10px 0 0;
}

#tool {
	margin: 10px 0px 0px 10px;
}

#tool h3 {
	padding: 5px 0px 5px 0px;
	background: url(../../images/tool_title_img.gif) no-repeat right top;
}

#tool h3 span{
	display: block;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 20px;
	background: url(../../images/tool_mark.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

#tool h3 span a{
	text-decoration: underline;
}

#tool p {
	margin: 15px 0px 0px 20px;
	font-size: 75%;
}

.seo-toolBox {
	margin: 10px 0px 0px 16px;
	padding: 0px 0px 12px 0px;
}
div.seo-toolBox:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div.seo-toolBox { display:inline-block; }
/*\*/
* html div.seo-toolBox { height:1%; }
div.seo-toolBox { display:block; }
/**/

#tool .seo-toolBox p {
	float: left;
	width: 270px;
	margin: 0px;
}

.seo-toolBox ul {
	float: left;
}

#tool ul.listLink li {
	margin: 0px 0px 1px 0px;
	font-size: 75%;
}
